package com.emr.entity;

import java.util.Date;

public class Archive_Master_Following {
    private String id;

    private String masterId;

    private String followingType;

    private String followingContent;

    private String handleTime;

    private String handleId;

    private String handleName;

    private String remark;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getMasterId() {
        return masterId;
    }

    public void setMasterId(String masterId) {
        this.masterId = masterId == null ? null : masterId.trim();
    }

    public String getFollowingType() {
        return followingType;
    }

    public void setFollowingType(String followingType) {
        this.followingType = followingType == null ? null : followingType.trim();
    }

    public String getFollowingContent() {
        return followingContent;
    }

    public void setFollowingContent(String followingContent) {
        this.followingContent = followingContent == null ? null : followingContent.trim();
    }

    public String getHandleTime() {
        return handleTime;
    }

    public void setHandleTime(String handleTime) {
        this.handleTime = handleTime;
    }

    public String getHandleId() {
        return handleId;
    }

    public void setHandleId(String handleId) {
        this.handleId = handleId == null ? null : handleId.trim();
    }

    public String getHandleName() {
        return handleName;
    }

    public void setHandleName(String handleName) {
        this.handleName = handleName == null ? null : handleName.trim();
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }
}